Bug 188522 - sata_nli doesn't find hard disk
sata_nli doesn't find hard disk
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-10 16:52 EDT by jgoosby
Modified: 2008-01-19 23:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:39:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jgoosby 2006-04-10 16:52:18 EDT
+++ This bug was initially created as a clone of Bug #181003 +++

From Bugzilla Helper:
User-Agent: Mozilla Firefox

Description of problem:
Installation of Fedora core 5 cannot procede because the installer
cannot find any "valid disk drives".



processor   -  AMD Athlon 64 X2 dual core 4800+ stepping 02
motherboard -  ATI Radeon Express 200
chipset     -  NLi 1573
disk drives -  2 x Seagate ST3400832AS (400GB)


Version-Release number of selected component (if applicable):
2.6.15-1.2054_FC5

How reproducible:
Always

Steps to Reproduce:
1. install FC5 (or FC4) from DVD
2. loads sata_nli controller driver
3. "no valid disk drives"
  

Actual Results:
Expected Results: FC5 installed on system disk.

Additional info:

-- Additional comment from davej@redhat.com on 2006-02-20 22:03 EST --
*** Bug 181004 has been marked as a duplicate of this bug. ***

-- Additional comment from davej@redhat.com on 2006-02-20 22:03 EST --
*** Bug 181005 has been marked as a duplicate of this bug. ***

-- Additional comment from davej@redhat.com on 2006-02-20 22:04 EST --
*** Bug 181006 has been marked as a duplicate of this bug. ***

-- Additional comment from davej@redhat.com on 2006-02-20 22:04 EST --
*** Bug 181007 has been marked as a duplicate of this bug. ***
Comment 1 Dave Jones 2006-10-16 17:20:14 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Jon Stanley 2008-01-19 23:39:54 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.